CUT(1)

NAAM
cut - verwijder delen van elke regel van bestanden

SAMENVATTING
cut OPTIE... [BESTAND]...

BESCHRIJVING

Stuurt de geselecteerde delen van regels uit elk BESTAND naar standaard uitvoer.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-b, --bytes=LIJST
    alleen deze bytes tonen

-c, --characters=LIJST
    alleen deze tekens tonen

-d, --delimiter=SCHEIDINGSTEKEN
    dit SCHEIDINGSTEKEN gebruiken in plaats van TAB

-f, --fields=LIJST
    alleen deze velden tonen; ook alle regels tonen die geen scheidingsteken bevatten, tenzij -s gegeven

-n  (genegeerde optie)

--complement
    het complement maken van de verzameling van geselecteerde bytes, tekens of velden

-s, --only-delimited
    alleen regels tonen die scheidingstekens bevatten

--output-delimiter=TEKST
    deze TEKST als uitvoer scheidingsteken gebruiken; standaard is dit het invoer scheidingsteken

-z, --zero-terminated
    regels afsluiten met 0-byte, niet met nieuweregel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Van de opties -b, -c en -f mag er slechts één gegeven worden. Een LIJST bestaat uit één of meer bereiken gescheiden door komma's, bijvoorbeeld: 1-4,7,9,12-15. Geselecteerde invoer wordt uitgevoerd in dezelfde volgorde als ze gelezen werd en slechts precies één keer. Een bereik kan zijn:

N   N-de byte, teken of veld (tellend vanaf 1)

N-  van N-de byte, teken of veld, tot het einde van de regel

N-M van N-de tot en met M-de byte, teken of veld

-M  van eerste tot en met M-de byte, teken of veld

AUTEUR
Geschreven door David M. Ihnat, David MacKenzie en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/cut>
of lokaal via: info '(coreutils) cut invocation'

Pakket gemaakt door Debian (9.7-3)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.